Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 07:13:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION muthukamatchi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi muthukamatchi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:48 AM, 27th Oct                     muthukamatchi                    I purchased Omax watch in online on 10 sep           10:49 AM, 27th Oct                     muthukamatchi                    Now watch dial was demaged           10:49 AM, 27th Oct                     muthukamatchi                    As per your instructions I went center point shop in barwa village           10:49 AM, 27th Oct                     muthukamatchi                    But your team refused to support me           10:50 AM, 27th Oct                   Sohaib                   Hi Muthukamatchi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:50 AM, 27th Oct                     muthukamatchi                    They simply told check customer service in telephone           10:51 AM, 27th Oct                     muthukamatchi                    Then I emailed to your team           10:51 AM, 27th Oct                     muthukamatchi                    They also simply told check with manufacturer           10:52 AM, 27th Oct                     muthukamatchi                    Where I search manufacturer           10:52 AM, 27th Oct                     muthukamatchi                    I bought from you, you should support for the warranty services           10:53 AM, 27th Oct                     muthukamatchi                    Please help me what I have to do for the warranty services           10:54 AM, 27th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:54 AM, 27th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:58 AM, 27th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           11:01 AM, 27th Oct                     muthukamatchi                    Already I shared photo in my mail           11:02 AM, 27th Oct                     muthukamatchi                             11:02 AM, 27th Oct                     muthukamatchi                    11 and 12 was slightly moved           11:03 AM, 27th Oct                   Sohaib                   164568234 - - Omax Men Brown Strap Analog Watch - 00SX7003QQ08           11:04 AM, 27th Oct                     muthukamatchi                    Yes           11:04 AM, 27th Oct                   Sohaib                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Sep 10, 2022), so we won't be able to initiate a return request here.           11:04 AM, 27th Oct                     muthukamatchi                    I did not ask for the return           11:05 AM, 27th Oct                     muthukamatchi                    I want warranty service to do the repair           11:05 AM, 27th Oct                     muthukamatchi                    You are mentioned one year warranty in website           11:06 AM, 27th Oct                     muthukamatchi                    Where I get warranty service           11:06 AM, 27th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we will get back to you with an update from concern team as well           11:09 AM, 27th Oct                     muthukamatchi                    Please give me update in my email, [email-masked]           11:10 AM, 27th Oct                   Sohaib                   Rest assure with that           11:11 AM, 27th Oct                   Sohaib                   Is there anything else I can help you with?           11:11 AM, 27th Oct                   Sohaib                   You can order products easily, whether you have a registered account on www.xxxx.com, or plan to shop as a guest. Here's how:   1. Find the items you want to buy by searching for them or by browsing our departments.  2. Add these items to your basket with the 'Add to Basket' button.  3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.  4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop-down list or by pinning it on the map.  5. Enter your payment information and click the 'Continue' button.  6. Review your order and place it using the 'Place Your Order' button.    Please note, you'll only be able to leave an item in your basket for 30 minutes.           11:13 AM, 27th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 AM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5058133